<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Cytoscape 002</title>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/cytoscape/3.4.2/cytoscape.min.js"></script>
  <script src="es_002.js"></script>
  <link rel="stylesheet" href="style_002.css"> 
</head>
<body>
</body>
<h1>Cytoscape 002</h1>
<div id="cy"></div>
<div id="buttons">
   <button id="btn1">btn 1</button> <br />
    <button id="btn2">btn 2</button> 


</div>

</html> 